curl --request PATCH \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/subscriptions/{subscriptionId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"eventType": "company.associationChange",
"id": "<string>",
"eventTypeName": "<string>",
"objectTypeId": "<string>",
"propertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Aktualisieren Sie ein vorhandenes Event-Abonnement nach ID.
curl --request PATCH \
--url https://api.hubapi.com/webhooks/2026-03/{appId}/subscriptions/{subscriptionId} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"active": true
}'{
"active": true,
"createdAt": "2023-11-07T05:31:56Z",
"eventType": "company.associationChange",
"id": "<string>",
"eventTypeName": "<string>",
"objectTypeId": "<string>",
"propertyName": "<string>",
"updatedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
Die ID für die App.
Die ID für das Abonnement.
Ein boolescher Wert, der angibt, ob das Abonnement aktiv ist. Wenn „true“ (wahr) verweist darauf, dass das Abonnement aktiv; bei „false“ (falsch) ist das Abonnement inaktiv.
successful operation
Ein boolescher Wert, der angibt, ob das Abonnement derzeit aktiv ist.
Der Zeitpunkt (Datum und Uhrzeit), zu dem das Abonnement im ISO-8601-Format erstellt wurde.
Der Event-Typ, der das Abonnement auslöst. Gültige Werte umfassen verschiedene Eigenschaftsänderungen, Erstellungen, Löschungen, Zusammenführungen, Wiederherstellungen und Zuordnungsänderungen für verschiedene HubSpot-Objekte.
company.associationChange, company.creation, company.deletion, company.merge, company.propertyChange, company.restore, contact.associationChange, contact.creation, contact.deletion, contact.merge, contact.privacyDeletion, contact.propertyChange, contact.restore, conversation.creation, conversation.deletion, conversation.newMessage, conversation.privacyDeletion, conversation.propertyChange, deal.associationChange, deal.creation, deal.deletion, deal.merge, deal.propertyChange, deal.restore, event.completed, line_item.associationChange, line_item.creation, line_item.deletion, line_item.merge, line_item.propertyChange, line_item.restore, object.associationChange, object.creation, object.deletion, object.merge, object.propertyChange, object.restore, product.creation, product.deletion, product.merge, product.propertyChange, product.restore, ticket.associationChange, ticket.creation, ticket.deletion, ticket.merge, ticket.propertyChange, ticket.restore Die eindeutige ID für das Abonnement. Es handelt sich um eine Ganzzahl im int64-Format.
Der Name des Event-Typs für das Abonnement.
Die ID für den Objekttyp, der mit dem Abonnement verknüpft ist. Es handelt sich um eine Zeichenfolge.
Der Name der Eigenschaft, die gegebenenfalls dem Abonnement-Event zugeordnet ist.
Der Zeitpunkt (Datum und Uhrzeit), zu dem das Abonnement im ISO-8601-Format zuletzt aktualisiert wurde.